Description

This is as usability / accessibility request for clearly represented user boards in forum and issue tracker.

I think the current layout is really confusing and | guess that could be fixed easily.

Please find further details in the attached PDF document.
(Sorry for zipping, it was 24kB to big...)

Best regards,
Thomas

History

#1 - 2013-07-15 21:44 - Jan Niggemann (redmine.org team member)

- Category set to Forums

| like both suggestions and | think that it would indeed increase the readability in the forums.

#2 - 2013-07-15 23:10 - Jean-Philippe Lang

This looks nice but the ability to sort latest topics first is lost. It can be useful sometimes.

#3 - 2013-07-17 01:14 - Thomas Winkel
- File Issue.png added

Personally, | like the issue style very much (see attachment).
User comments (regardless if forum or issue tracker) could be displayed in the same style:

® One Block per comment
e Each block divided in three parts:

1. Name, Date / Updated issue attributes
2. Message (optional in issue tracker)
3. Attachments (optional in issue tracker and forum)
e Comments should have different (more discreet) background color.

Jean-Philippe Lang wrote:

This looks nice but the ability to sort latest topics first is lost. It can be useful sometimes.

If this is really useful, then there could be two date columns:

¢ Created
¢ Last Message

Alternatively there could be a filter like in the issue tracker.
